userstyles.org - darkGray - N0NNAKED Compatible Style.

Ensure the compatibility with darkGray and N0NNAKED.

deviantART-V7. darkGray Style Install --> http://gpopper.deviantart.com/

Fixed background error.

To use this style, install Firefox and Stylish. If you already have Stylish, make sure this site is allowed to run JavaScript.

(Though installing Stylish is recommended, if your browser supports user scripts, you can also install this style as a user script.)

darkGray - N0NNAKED Compatible Style.
27056
36948
deviantart
Advertisement
Author Gp.dA Styles
License CC BY-NC
Created Sep 17, 2010
Updated Nov 7, 2010
Installs (this week) 43
Installs (total) 2,700
Show CSS

Feedback

Discussions

Ask a new question or add a review for this style.